<?xml version="1.0" encoding="utf-8"?>
<selector
    xmlns:android="http://schemas.android.com/apk/res/android">
    <item android:state_enabled="false">
        <shape>
            <solid android:color="@color/colorPrimaryDisabled" />
            <corners
                android:radius="@dimen/button_corner_radius" />
        </shape>
    </item>

    <item android:state_pressed="true">
        <shape>
            <solid android:color="@color/colorPrimaryDark" />
            <corners android:radius="@dimen/button_corner_radius" />
        </shape>
    </item>

    <item android:state_focused="true" >
        <shape>
            <solid android:color="@color/colorPrimaryDark" />
            <corners android:radius="@dimen/button_corner_radius" />
        </shape>
    </item>

    <item>
        <shape>
            <solid android:color="@color/colorPrimary" />
            <corners android:radius="@dimen/button_corner_radius" />
        </shape>
    </item>
</selector>